<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ka', version '3.4'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupcoursesection'] = 'სექცია: {$a}';
$string['backupmode10'] = 'ზოგადი';
$string['backupstage16action'] = 'განაგრძე';
$string['backupstage1action'] = 'შემდეგი';
$string['backupstage2action'] = 'შემდეგი';
$string['backupstage8action'] = 'განაგრძე';
$string['backuptypesection'] = 'სექცია';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['generalbadges'] = 'ჩართეთ ჯილდოები';
$string['generalfilters'] = 'დაამატე ფილტრები';
$string['importbackupstage16action'] = 'განაგრძე';
$string['importbackupstage1action'] = 'შემდეგი';
$string['importbackupstage2action'] = 'შემდეგი';
$string['importbackupstage8action'] = 'განაგრძე';
$string['includesection'] = 'Section {$a}';
$string['restorecourse'] = 'კურსის აღდგენა';
$string['restorenewcoursefullname'] = 'კურსის ახალი სახელი';
$string['restorestage1action'] = 'შემდეგი';
$string['restorestage2action'] = 'შემდეგი';
$string['restorestage32action'] = 'განაგრძე';
$string['restorestage4action'] = 'შემდეგი';
$string['restorestage64action'] = 'განაგრძე';
$string['restorestage8action'] = 'შემდეგი';
$string['restoretocurrentcourse'] = 'აღადგინე ამ კურსში';
$string['restoretocurrentcourseadding'] = 'შეუერთე ბექაფი ამ კურსს';
$string['restoretocurrentcoursedeleting'] = 'წაშალე ამ კურსის შინაარსი და ისე აღადგინე';
$string['rootsettingbadges'] = 'ჩართეთ ჯილდოები';
$string['rootsettingcalendarevents'] = 'კალენდარული ღონისძიებების გათვალისწინება';
$string['rootsettingfilters'] = 'დაამატე ფილტრები';
$string['setting_course_fullname'] = 'კურსის სახელი';
$string['timetaken'] = 'მოხმარებული დრო';
